html {
  font-size: 10px;
  font-family: $noto-sans;
  font-feature-settings: "palt";
  scroll-behavior: smooth;
  @media screen and (max-width: 1220px) {
    min-width: 1220px;
  }
  @include max-767 {
    min-width: 100%;
  }
}

body {
  background-color: #f1f1f1;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: $black;
}

input {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 5px 10px;
}

h1 {
  margin: 0;
  font-family: $noto-serif;
  letter-spacing: 8px;
  color: #333;
  @include max-767 {
    letter-spacing: sp-sizing-2(8px);
  }
}

h2,
h3,
h4,
h5 {
  margin: 0;
}

p {
  margin: 0;
}

footer {
  margin-top: 131px;

  a {
    color: #ccc;
    @include transition;

    &:hover {
      color: #fff;
    }
  }
}

